# Method: projects.locations.entryGroups.entries.delete

- [HTTP request](https://docs.cloud.google.com/data-catalog/docs/reference/rest/v1/projects.locations.entryGroups.entries/delete#body.HTTP_TEMPLATE)
- [Path parameters](https://docs.cloud.google.com/data-catalog/docs/reference/rest/v1/projects.locations.entryGroups.entries/delete#body.PATH_PARAMETERS)
- [Request body](https://docs.cloud.google.com/data-catalog/docs/reference/rest/v1/projects.locations.entryGroups.entries/delete#body.request_body)
- [Response body](https://docs.cloud.google.com/data-catalog/docs/reference/rest/v1/projects.locations.entryGroups.entries/delete#body.response_body)
- [Authorization scopes](https://docs.cloud.google.com/data-catalog/docs/reference/rest/v1/projects.locations.entryGroups.entries/delete#body.aspect)
- [Try it!](https://docs.cloud.google.com/data-catalog/docs/reference/rest/v1/projects.locations.entryGroups.entries/delete#try-it)

> [!WARNING]
> Data Catalog is deprecated. Please use Dataplex Universal Catalog instead.

Deletes an existing entry.

You can delete only the entries created by the `https://docs.cloud.google.com/data-catalog/docs/reference/rest/v1/projects.locations.entryGroups.entries/create#google.cloud.datacatalog.v1.DataCatalog.CreateEntry` method.

You must enable the Data Catalog API in the project identified by the `name` parameter. For more information, see [Data Catalog resource project](https://cloud.google.com/data-catalog/docs/concepts/resource-project).

### HTTP request

`DELETE https://datacatalog.googleapis.com/v1/{name}`

### Path parameters

| Parameters ||
|---|---|
| `name` | `string` Required. The name of the entry to delete. It takes the form `projects/{project}/locations/{location}/entryGroups/{entrygroup}/entries/{entries}`. |

### Request body

The request body must be empty.

### Response body

If successful, the response body is an empty JSON object.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/cloud-platform`

For more information, see the [Authentication Overview](https://docs.cloud.google.com/docs/authentication#authorization-gcp).